ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "32cd2370-eed1-43a2-8aee-6163a0d573ac"
    Код: "000370184"
    UIDСценария: "dc8cd65b-f94c-425b-9cf7-6b1cc0703cda"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректировку реализации собственных запасов на комиссию в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректировку реализации собственных запасов на комиссию в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

